
Member Nodes - Task #3413

MNDeployment # 3221 (Operational): EDAC member node 

Complete the MN description document

2012-12-04 05:52 - Dave Vieglais

Status: Closed Start date: 2012-12-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The MN description document has been requested.

History

#1 - 2013-01-25 20:00 - Dave Vieglais

- Target version set to Deploy by RSV

#2 - 2013-02-13 19:08 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- File Member_Node_Description_Form_Edac_201210.docx added

- File Member_Node_Description_Form_Edac_201210.docx added

- Status changed from In Progress to Closed

Added the member node description doc provided by Soren this morning. Attached to this ticket.

#3 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#4 - 2013-07-23 18:14 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to 315

#5 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#6 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#7 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#8 - 2014-05-29 19:06 - Bruce Wilson

- Estimated time set to 0.00

- % Done changed from 0 to 100

#9 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational

2024-05-08 1/2



Files

Member_Node_Description_Form_Edac_201210.docx 428 KB 2013-02-13 Dave Vieglais
